<nb-card>
  <nb-card-header>
    {{ title }}
  </nb-card-header>
  <nb-card-body>
    {{ message }}
  </nb-card-body>
  <nb-card-footer class="d-flex justify-content-between">
    <button nbButton ghost status="warning" *ngIf="cancelLabel" (click)="cancel()">{{ cancelLabel }}</button>
    <button nbButton ghost status="success" *ngIf="confirmLabel" (click)="confirm()">{{ confirmLabel }}</button>
  </nb-card-footer>
</nb-card>
